[
  {
    "company_id": 113,
    "company_name": "Piotrex",
    "domain": "piotrex.info",
    "url_scanned": "https://piotrex.info/kontakt",
    "nip_found": "5881846715",
    "regon_found": null,
    "nips_all": [
      "5881846715"
    ],
    "regons_all": [],
    "phone_found": null,
    "address_found": null,
    "confidence": "high",
    "error": null,
    "scanned_at": "2026-02-01T06:59:00.521605"
  }
]